View Issue Details

IDProjectCategoryView StatusLast Update
0021736mantisbtuipublic2016-10-30 23:22
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.3 
Target Version2.0.0-rc.1Fixed in Version2.0.0-rc.1 
Summary0021736: Display real name in breadcrumb div
Description

Display real name in login information from independent from $g_show_realname.
This is what had in versions <= 1.3x

Tagsmodern-ui

Relationships

related to 0021681 closeddregad Breadcrumbs bar does not respect $g_show_realname 

Activities

Related Changesets

MantisBT: master 46fa6283

2016-10-03 10:16:28

atrol

Details Diff
Display realname in breadcrumb div

Reintroduce behaviour of versions <= 1.3.x
Display realname independent from $g_show_realname

Rearranged code for small performance enhancements for anonymous users

Fixes 0021736
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2016-10-03 10:33 atrol New Issue
2016-10-03 10:33 atrol Status new => assigned
2016-10-03 10:33 atrol Assigned To => atrol
2016-10-03 10:39 atrol Relationship added related to 0021681
2016-10-03 10:40 atrol Note Added: 0054110
2016-10-07 13:52 atrol Changeset attached => MantisBT master 46fa6283
2016-10-07 13:52 atrol Status assigned => resolved
2016-10-07 13:52 atrol Resolution open => fixed
2016-10-07 13:52 atrol Fixed in Version => 2.0.0-rc.1
2016-10-30 03:40 vboctor Tag Attached: modern-ui
2016-10-30 23:22 vboctor Status resolved => closed